eas

EasyAbout

A way to easily add Cocoapod licenses and App Version to your iOS App using the Settings Bundle

Showing:

Popularity

Downloads/wk

0

GitHub Stars

52

Maintenance

Last Commit

2yrs ago

Contributors

4

Package

Dependencies

0

License

MIT

Categories

Readme

EasyAbout

Requirements: cocoapods version 1.4.0 or above.

Why you should use

Well, it is always nice to give credit to the ones who helped you 😃 Bonus: it helps keeping track of the app version that is installed

Example

Install

Add to each wanted podfile target :


pod 'EasyAbout'
script_phase :name => 'EasyAbout Setup', :script => '${PODS_ROOT}/EasyAbout/settings-script.sh'

License

EasyAbout is available under the MIT license. See the LICENSE file for more info.

Rate & Review

Great Documentation0
Easy to Use0
Performant0
Highly Customizable0
Bleeding Edge0
Responsive Maintainers0
Poor Documentation0
Hard to Use0
Slow0
Buggy0
Abandoned0
Unwelcoming Community0
100